Subject: [Lsr] Working Group Last Call for draft-ietf-lsr-isis-rfc5306bis-00 - Restart Signaling for IS-IS

From: "Acee Lindem (acee)" <[email-masked]>
Date: Mon, 19 Nov 2018 22:22:01 +0000

The begins a Working Group Last Call for the subject document. Please post for review comments and/or support/objection to this document before 12:00 AM UTC on Tuesday, December 4th, 2018.

Other than some RFC boiler plate changes, the RFC 5306 BIS document really only adds the PR/PA bit handling in section 2.2.3 and the addition of the Planned Restart State to sections 3.1 and 3.2.

Thanks,
Acee

---

From: "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Tue, 20 Nov 2018 01:57:52 +0000

Obviously as co-author I support this.
This modest extension makes IS-IS GR usable for platforms which cannot reload within the normal adjacency hold-time. It also allows the helping neighbors to be aware that they have a restarting neighbor in case topology changes occur which would compromise the restarting node’s forwarding plane while the restart is in progress.

This achieves parity w functionality which has existed in OSPF for many years.

It does NOT introduce interoperability issues w legacy nodes – though until the neighbors of the restarting node support this new functionality the benefits of the extension will not be realized.

   Les

From: Lsr <[email-masked]> On Behalf Of Acee Lindem (acee)
Sent: Monday, November 19, 2018 2:22 PM
To: [email-masked]
Subject: [Lsr] Working Group Last Call for draft-ietf-lsr-isis-rfc5306bis-00 - Restart Signaling for IS-IS

Thanks,
Acee

---

From: Qin Wu <[email-masked]>
Date: Tue, 20 Nov 2018 02:07:56 +0000

Support.

-Qin
发件人: Lsr [mailto:[email-masked]] 代表 Acee Lindem (acee)
发送时间: 2018年11月20日 6:22
收件人: [email-masked]
主题: [Lsr] Working Group Last Call for draft-ietf-lsr-isis-rfc5306bis-00 - Restart Signaling for IS-IS

Thanks,
Acee

---

From: Jeff Tantsura <[email-masked]>
Date: Mon, 19 Nov 2018 21:16:56 -0800

Yes/support 

Regards,
Jeff

> On Nov 19, 2018, at 14:22, Acee Lindem (acee) <[email-masked]> wrote:
> 
> _______________________________________________
> Lsr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lsr

---

From: Peter Psenak <[email-masked]>
Date: Tue, 20 Nov 2018 08:56:36 +0100

I support this work.

thanks,
Peter

On 19/11/18 23:22 , Acee Lindem (acee) wrote:
> The begins a Working Group Last Call for the subject document. Please
> post for review comments and/or support/objection to this document
> before 12:00 AM UTC on Tuesday, December 4^th , 2018.
>
> Other than some RFC boiler plate changes, the RFC 5306 BIS document
> really only adds the PR/PA bit handling in section 2.2.3 and the
> addition of the Planned Restart State to sections 3.1 and 3.2.
>
> Thanks,
>
> Acee
>
>
>